@charset "utf-8";
.flex-direction-nav a.flex-prev{background:url(../images/ie_lf01.png) no-repeat center center;}
.flex-direction-nav a.flex-next{background:url(../images/ie_rt01.png) no-repeat center center;}
.flex-viewport{overflow:hidden !important;}
.v-nav li span{display: none;}
.search input.notxt1{background:url(../images/search.png) no-repeat center center;}
.horizontal-header{border-bottom: 1px solid #dbdbdb}
.item-img02{width: 231px;*width: 100%;*height: 204px;}
.item-txt02{*width: 100%;*margin-left: 0;*height: 53px;*line-height: 53px;*text-align: center;}
.item-txt02 strong{width: 100px;*width: 100%;*height: 53px;}
.news-topic .topic{*margin-top: 0}
.nList li .iconfont{display: none;}